/* Text Elements */

h1.heading-1 {
  margin-bottom: 0;
  color: #e4d31c;
  text-align: center;
  font-size: 16px;
}

h2.heading-2 {
  color: #09581f;
  font-size: 26px;
}

h2.heading-4 {
  color: #e4d31c;
  text-align: center;
  font-size: 24px;
}

h2.heading-5 {
  color: #09581f;
  text-align: center;
  font-size: 24px;
}

h2.heading-3 {
  color: #09581f;
  text-align: center;
  font-size: 25px;
}

h3.heading-6 {
  color: #e4d31c;
  text-align: center;
  font-size: 24px;
}

p.paragraph.paragraph-1 {
  margin: 0 auto;
  color: #fff;
  text-align: center;
  text-shadow: #000 2px 2px 5px;
  font-size: 18px;
  -webkit-transition-delay: 3s;
     -moz-transition-delay: 3s;
       -o-transition-delay: 3s;
          transition-delay: 3s;
  -webkit-transition-duration: 2.5s;
     -moz-transition-duration: 2.5s;
       -o-transition-duration: 2.5s;
          transition-duration: 2.5s;
}

p.paragraph.paragraph-2 {
  color: #0a0a0a;
  text-align: left;
}

p.paragraph.paragraph-3 {
  color: #e4d31c;
  text-align: justify;
  font-size: 12px;
}

p.paragraph.paragraph-4 {
  margin-bottom: 40px;
  color: #e4d31c;
  text-align: center;
}

p.paragraph a.paragraph-text-3 {
  color: #e4d31c;
}

p.paragraph span.paragraph-text-4 {
  font-size: .875rem;
}

p.paragraph a.paragraph-text-5 {
  color: #e4d31c;
}

p.paragraph a.paragraph-text-6 {
  color: #e4d31c;
}

p.paragraph span.paragraph-text-7 {
  color: #09581f;
  font-size: 1.25rem;
}

p.paragraph span.paragraph-text-9 {
  color: #09581f;
  font-size: 1.5rem;
}

p.paragraph a.paragraph-text-1 {
  color: #09581f;
}

p.paragraph a.paragraph-text-2 {
  color: #09581f;
}

p.paragraph.paragraph-5 {
  text-align: center;
}

p.paragraph.paragraph-1.outofview {
  margin-top: 40px;
  font-size: 26px;
  -webkit-transform: scaleX(0) scaleY(0);
     -moz-transform: scaleX(0) scaleY(0);
       -o-transform: scaleX(0) scaleY(0);
          transform: scaleX(0) scaleY(0);
}

a.link-text.text-link-1 {
  display: block;
  margin-right: 0;
  margin-left: 0;
  max-width: none;
  color: #09581f;
  text-align: center;
  font-size: 16px;
}

a.link-text.text-link-2 {
  display: block;
  float: none;
  color: #e4d31c;
  text-align: center;
}

a.link-text.text-link-3 {
  color: #e4d31c;
  text-decoration: underline;
  font-size: 14px;
}

/* Layout Elements */

body.grid-1 {
  max-width: 2000px;
}

body.grid-2 {
  max-width: 2000px;
}

.container.container-2 {
  display: inline-block;
  padding-right: 0;
  padding-bottom: 10px;
  padding-left: 0;
  width: 49%;
}

.container.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: justify;
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
}

.container.container-6 {
  margin-bottom: 40px;
}

.container.container-7 {
  padding: 5px 10px;
  background-color: #09581f;
}

.container.container-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  min-height: 250px;
  background-image: url('../AW_Roofing_Images/header640.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.container-1 {
  margin-right: auto;
  margin-left: auto;
  padding: 10px;
  width: 90%;
  background-color: rgba(255, 255, 255, .78);
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease;
     -moz-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-property: none;
     -moz-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
}

.container.container-8 {
  margin-right: auto;
  margin-left: auto;
  padding: 20px 10px;
  max-width: 1500px;
}

.container.container-10 {
  padding: 10px;
  background-color: #d3d3d3;
}

.container.container-14 {
  background-color: #09581f;
}

.container.orbit {
  margin-bottom: 20px;
  max-width: 600px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

.container.container-15 {
  background-color: #000;
}

.link-container.link-container-1 {
  min-height: 30px;
  background-image: url('../AW_Roofing_Images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.responsive-picture.picture-link-2 {
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  max-width: 400px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

div.responsive-picture.picture-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 366px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

div.responsive-picture.picture-3 {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  max-width: 500px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

.rule.rule-1 hr {
  border-top-width: 2px;
  border-top-color: #d3d3d3;
}

.html-element.html-element-3 {
  margin-top: -40px;
  margin-right: auto;
  margin-left: auto;
  max-width: 1000px;
}

.rule.rule-2 hr {
  border-top-color: #e4d31c;
}

a.responsive-picture.picture-link-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1000px;
}

a.social-image.social-icon-1 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  background-color: #006;
}

ul.list-container.orbit-container {
  height: auto;
}

div.responsive-picture.orbit-image {
  max-width: none;
}

@media screen and (min-width: 25.1875rem) {
  /* Text Elements */

  h1.heading-1 {
    margin-bottom: 5px;
    text-align: left;
  }

  h2.heading-2 {
    font-size: 28px;
  }

  h2.heading-5 {
    font-size: 26px;
  }

  h2.heading-4 {
    font-size: 26px;
  }

  h3.heading-6 {
    font-size: 26px;
  }

  p.paragraph.paragraph-1 {
    margin-bottom: 0;
    font-size: 28px;
  }

  a.link-text.text-link-2 {
    display: inline-block;
    float: none;
    width: auto;
    text-align: right;
  }

  a.link-text.text-link-1 {
    font-size: 16px;
  }

  /* Layout Elements */

  .container.container-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;
    -ms-flex-align: start;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
  }

  .container.container-9 {
    min-height: 300px;
  }

  div.responsive-picture.picture-3 {
    float: none;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    min-height: 0;
    width: auto;
  }

  a.responsive-picture.picture-link-2 {
    margin-bottom: 10px;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    text-align: left;
    font-size: 18px;
  }

  h2.heading-2 {
    font-size: 30px;
  }

  h2.heading-4 {
    vertical-align: top;
    font-size: 28px;
  }

  h2.heading-5 {
    text-align: left;
    font-size: 20px;
  }

  h2.heading-3 {
    text-align: left;
    font-size: 28px;
  }

  h2#heading-1 {
    margin-bottom: 20px;
  }

  h3.heading-6 {
    font-size: 28px;
  }

  p.paragraph.paragraph-1 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 36px;
  }

  p.paragraph.paragraph-4 {
    font-size: 18px;
  }

  p.paragraph span.paragraph-text-7 {
    font-size: 1.5rem;
  }

  p.paragraph span.paragraph-text-9 {
    font-size: 1.75rem;
  }

  p.paragraph.paragraph-2 {
    margin-bottom: 0;
    width: auto;
    text-align: left;
  }

  p.paragraph.paragraph-1.outofview {
    font-size: 36px;
  }

  a.link-text.text-link-2 {
    float: none;
    font-size: 18px;
  }

  a.link-text.text-link-1 {
    font-size: 18px;
  }

  /* Layout Elements */

  .container.container-2 {
    padding-right: 0;
    padding-bottom: 20px;
    padding-left: 0;
    width: 32%;
  }

  .container.container-6 {
    display: block;
    margin-bottom: 30px;
    width: auto;
    vertical-align: top;
  }

  .container.container-3 {
    float: none;
    max-width: 250px;
  }

  .container.container-9 {
    -ms-flex-pack: distribute;
    padding-top: 30px;
    padding-bottom: 30px;
    min-height: 500px;
    background-image: url('../AW_Roofing_Images/header1024.jpg');

    -webkit-justify-content: space-around;
            justify-content: space-around;
    -webkit-align-content: space-around;
    -ms-flex-line-pack: distribute;
            align-content: space-around;
  }

  .container.container-8 {
    padding: 30px 15px;
  }

  .container.container-10 {
    padding: 20px 15px;
  }

  .container.container-11 {
    display: inline-block;
    margin-bottom: 20px;
    width: 48%;
    vertical-align: top;
  }

  .container.container-12 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.container-13 {
    min-height: 200px;
  }

  .container.orbit {
    float: right;
    margin-right: 0;
    margin-left: 20px;
    width: 50%;
  }

  .container.container-5 {
    display: block;
    -ms-flex-pack: justify;
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container#container-1 {
    float: left;
    margin-right: 20px;
    margin-left: 0;
  }

  div.responsive-picture.picture-1 {
    display: block;
    float: none;
    margin-top: auto;
    max-width: 200px;
  }

  div.responsive-picture#picture-1 {
    float: right;
    margin-top: -50px;
    margin-right: 0;
    margin-left: 40px;
    padding-left: 0;
    width: 50%;
  }

  div.responsive-picture.picture-3 {
    float: none;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    width: 100%;
  }

  a.responsive-picture.picture-link-2 {
    margin-bottom: 0;
  }

  .rule.rule-1 {
    margin-top: 7px;
    padding-top: 20px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-1 {
    display: inline-block;
    float: left;
    margin-bottom: 0;
    width: 65%;
    font-size: 20px;
  }

  h2.heading-2 {
    font-size: 40px;
  }

  h2.heading-5 {
    font-size: 22px;
  }

  h2.heading-4 {
    font-size: 30px;
  }

  h2.heading-3 {
    font-size: 36px;
  }

  h3.heading-6 {
    font-size: 30px;
  }

  p.paragraph.paragraph-1 {
    margin-top: 60px;
    font-size: 60px;
  }

  p.paragraph.paragraph-2 {
    width: 48%;
  }

  p.paragraph.paragraph-1.outofview {
    font-size: 50px;
  }

  a.link-text.text-link-1 {
    font-size: 26px;
  }

  a.link-text.text-link-2 {
    display: inline-block;
    float: none;
    padding-right: 20px;
    font-size: 20px;
  }

  /* Layout Elements */

  .container.container-2 {
    padding-right: 0;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .container.container-3 {
    display: inline-block;
    max-width: 300px;
    width: auto;
  }

  .container.container-6 {
    margin-bottom: 40px;
  }

  .container.container-7 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.container-9 {
    padding-top: 150px;
    padding-bottom: 150px;
    min-height: 850px;
    background-image: url('../AW_Roofing_Images/header2000.jpg');
  }

  .container.container-8 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .container.container-4 {
    -ms-flex-pack: distribute;

    -webkit-justify-content: space-around;
            justify-content: space-around;
  }

  .container.container-11 {
    width: 30%;
  }

  .container.container-13 {
    display: inline-block;
    width: 30%;
  }

  .container.container-12 {
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  .container.orbit {
    float: none;
    margin-bottom: 0;
    margin-left: 0;
    max-width: 600px;
  }

  .container.container-5 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
       -moz-box-orient: horizontal;
       -moz-box-direction: reverse;
  }

  .container#container-2 {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container#container-1 {
    float: none;
    margin-right: 0;
  }

  div.responsive-picture#picture-1 {
    float: none;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    width: 100%;
  }

  div.responsive-picture.picture-3 {
    margin-right: auto;
    margin-left: auto;
  }

  div.responsive-picture.picture-1 {
    float: right;
    margin-top: -100px;
  }
}